@media screen and (max-width: 1390px) {
	.navigation li:not(:last-child) {
		margin-right: 0;
	}
	#header .add-address {
		max-width: 140px;
		font-size: 13px;
	}
	#header .go-account {
		font-size: 13px;
		justify-content: center;
	}
	#brief-info .item .icon {
		width: 50px;
		height: 50px;
		padding: 10px;
	}
	#brief-info .item .title {
		max-width: 74.8%;
	}
	.stock__modal.show .stock__content {
		height: 630px !important;
	}
	.weeks__info {
		max-width: 378px;
	}
	.day__categories .cat-button {
		width: 66px;
		height: 66px;
		padding: 6px;
	}
	.slickbuttons {
		max-width: 48.6%;
	}
	.desert__slider .module-product-card .flexbox .name {
		max-width: 103px;
	}
	.dishes.cartajaxattributes-fieldset-wrapper-23 .attr-name, .dishes.cartajaxattributes-fieldset-wrapper-24 .attr-name {
		max-width: 155px;
	}
	.day__categories .cat-button {
		font-size: 16px;
	}
	.day__categories .cat-button .calendar-day {
		font-size: 10px;
	}
	
	.product-card {
		max-width: 23.9%;
	}
	.dishes .box .name {
		max-width: 75.8%;
	}
	.add-dishes .name {
		max-width: 65.8%;
	}
	.add-dishes .bottom .add-up-card {
		max-width: 34%;
		font-size: 13px;
	}
	.module-product-card .dishes .box .name {
		max-width: 100%;
	}
	
	.cart-products .products__row .product-card {
		max-width: 31.9%;
	}
	.cart-products .product-card .price-total {
		font-size: 20px;
	}
	.jshop .cart-products li .products__row {
		align-items: self-start;
	}
	.check-porduct-list .this-list .pcs,
	.extras-check-products .product-summary .pcs,
	.check-porduct-list .pcs {
		width: 22px;
		max-width: 100%;
	}
	.extras-check-products .product-summary .price {
		max-width: 5%;
	}
	.check-porduct-list .this-list .order-name,
	.check-porduct-list .order-name,
	.extras-check-products .product-summary .order-name {
		max-width: 91%;
	}
	.check-porduct-list .top .day-week {
		font-size: 16px;
	}
	.draft-check .title {
		font-size: 28px;
	}
	.personal__account .col-custom-9 {
		max-width: 70.5%;
	}
	
	.left__menu li > a {
		padding: 11px 16px 11px 16px;
		font-size: 16px;
	}
	.orders-list .field-1 {
		max-width: 70px;
	}
	.orders-list .field-4 {
		max-width: 115px;
	}
	.orders-list .field-2 {
		max-width: 120px;
	}
	.orders-list .field-3 {
		max-width: 130px;
	}
	.orders-list .field-6 {
		max-width: 110px;
	}
	.editbox {
		padding: 34px 24px;
	}
	.editbox .dishes {
		max-width: 100%;
	}
	.editbox .dishes .name {
		max-width: 100%;
	}
	.editbox {
		max-width: 48.8%;
	}
	.stock-full-page {
		gap: 21px;
	}
	.item-week {
		max-width: 23.3%;
	}
	.info-columns-3 .item {
		max-width: 32.3%;
	}
	.info-columns-4 .item {
		max-width: 23.9%;
	}
	.bg-anim-img.right-rocket {
		top: 40px;
	}
	.orders-list .open-order {
		max-width: 100%;
		font-size: 14px;
	}
	.navigation li > a {
		font-size: 12px;
	}
	.delivery__time {
		max-width: 290px;
	}
	.buttons__categories {
		max-width: 720px;
	}

	
	


} /* END 1390px */

@media screen and (max-width: 1299px) {
	.delivery__time {
		max-width: calc(22.1% + 2vw);
	}
	.day__categories .cat-button {
		width: 55px;
		height: 55px;
		border-radius: 11px;
	}
	.parent-desert {
		max-width: 48.5%;
	}
	#payment_form .quick_checkout:not(:first-child) {
		max-width: 48.6%;
	}

} /* END 12990px */

@media screen and (max-width: 1199px) {
	.slick-button {
		width: 35px;
		height: 35px;
	}
	
	.burger,
	.nav__burger,
	.navigation,
	.go-cart {
		display: none !important;
	}
	#header .col-1 {
		max-width: 100%;
	}
	#header .col-11 {
		max-width: 100%;
		margin-top: -50px;
		padding-left: 0;
	}
	#header .col-11 .flexbox {
		gap: 8px;
	}
	#header .logotype, #header .logotype svg {
		width: 80px;
		height: 80px;
	}
	.navigation__row {
		padding-top: 12px;
	}
	#header .social-phone {
		width: 100%;
		max-width: 100%;
		justify-content: right;
		margin-bottom: 14px;
	}
	#header.sticky .social-phone {
		margin-bottom: 0;
	}
	#header.sticky .col-1 {
		max-width: 10%;
	}
	#header.sticky .col-11 {
		margin: 0;
		max-width: 90%;
	}
	#header.sticky .logotype, #header.sticky .logotype svg {
		width: 55px;
		height: 55px;
	}
	#header.sticky .navigation__row {
		align-items: center;
	}
	#header .add-address,
	.go-account {
		width: 100%;
		max-width: 49.1%;
		margin: 0 !important;
	}
	.go-account .name {
		max-width: 100%;
	}
	#header.sticky .add-address, 
	#header.sticky .go-account,
	#header.sticky .search {
		display: none;
	}
	.stories__slider .item {
		width: 119px !important;
		height: 109px;
	}
	.stories__slider .item .title {
		font-size: 9px;
		line-height: 11px;
		height: 22px;
	}
	.stories__slider .item figure {
		height: 67px;
	}
	.stories__slider .item figure img {
		width: 95%;
	}
	.weeks__info {
		max-width: 64.2%;
		margin-bottom: 16px;
	}
	.weeks__info .txt {
		max-width: 90%;
	}
	.weeks__info .txt p {
		font-size: 16px;
		font-weight: 500;
	}
	.day__categories {
		margin-left: 0;
		width: 100%;
		max-width: 64.7%;
	}
	.day__categories .cat-button {
		width: 100%;
		max-width: 13.2%;
	}
	.product-card {
		max-width: 32.1%;
	}
	#product-module {
		overflow-x: hidden;
	}
	#product-module .slick-list {
		overflow: visible;
	}
	.cart-page .col-9,
	.cart-page .left {
		max-width: 100%;
	}
	.cart-page .col-3 {
		position: fixed;
		z-index: 90;
		bottom: 0;
		left: 0;
		max-width: 100%;
		padding-bottom: 60px;

	}
	.draft-check {
		padding: 16px;
		border-radius: 24px 24px 0 0;
		background: #1C2C82;
		height: 65px;
	}
	.draft-check.show {
		height: auto;
		max-height: 72vh;
	}
	.draft-check.show .icon {
		transform: rotate(-180deg) !important;
	}

	.draft-check .title .icon {
		display: inline-flex !important;
		margin-right: 16px;
		width: 40px;
		height: 40px;
		padding: 8px;
	}
	.draft-check .title .icon svg {
		width: 100%;
		height: 100%;
	}
	.draft-check .flexbox.jc-space {
		justify-content: left;
		gap: 16px;
	}
	.draft-check .title {
		display: flex;
		align-items: center;
		font-size: 24px;
	}
	.clear__button {
		margin-top: 0;
		width: 25px;
		height: 25px;
	}
	.clear__button svg {
		width: 100%;
		height: 100%;
	}
	
	.draft-check .check-porduct-list {
		visibility: hidden;
		height: 0;
		opacity: 0;
		transition: all 0.2s ease-in-out;
		margin-top: 0;
		max-height: 240px;
		overflow-y: auto;
}
	.draft-check.show .check-porduct-list {
		visibility: visible;
		height: auto;
		opacity: 1;
		margin-top: 24px;
	}
	.check-porduct-list li,
	.extras-check-products,
	.cart-page .right .total {
		background-size: 100% 2px;
	}
	.check-porduct-list .pcs {
		margin-left: auto;
	}
	.draft-check .custom__btn {
		margin-top: 16px;
	}
	.cart-page .right {
		padding-left: 0;
	}
	.u-order {
		display: none;
	}
	.order-cart {
		display: block;
		border-radius: 0;
	}
	.order-cart.border {
		border-radius: 24px 24px 0 0;
	}
	.dilivery__time .delivery__method {
		width: 100%;
		height: 20px;
		padding: 0;
	}
	.dilivery__time .delivery__method svg {
		width: 20px;
	}
	.dilivery__time {
		position: relative;
		display: flex;
		flex-wrap: wrap;
		padding: 10px 16px;
		border-radius: 24px 24px 0 0;
		background-position: top center;
		transition: all 0.2s ease-in-out;
	}
	.dilivery__time.hide {
		height: 0;
		visibility: hidden;
		opacity: 0;
		padding: 0;
		margin: 0;
		z-index: -1;
	}
	.dilivery__time .date {
		margin-top: 0;
		margin-left: 60px;
	}
	.dilivery__time .time, .dilivery__time .date .title {
		font-size: 20px;
	}
	.dilivery__time .time span {
		font-size: 18px;
	}
	.dilivery__time .date .choised-weeks span {
		font-size: 16px;
	}
	.close-btn-delivery {
		display: block;
		position: absolute;
		top: 18px;
		right: 18px;
		width: 40px;
		height: 40px;
		border-radius: 50%;
		background: #FFFFFF33;
		padding: 10px;
		color: #fff;
	}
	.close-btn-delivery svg {
		width: 100%;
		height: 100%;
	}
	
	.personal__account .col-custom-3 {
		max-width: 33%;
	}
	.personal__account .col-custom-9 {
		max-width: 63.9%;
	}
	.personal__account .content-box {
		padding: 24px 24px 50px;
	}
	.personal__account .content-box .top {
		padding: 16px;
	}
	.personal__account .content-box .top .username {
		font-size: 22px;
	}
	.personal__account .col-custom-3 {
		max-width: 100%;
	}
	.personal__account .itembox .title,
	.feedback-call {
		display: none;
	}
	.personal__account .itembox {
		background: none;
		padding: 0;
		border-radius: 0;
	}
	.left__menu .border-bottom {
		border: none;
		padding: 0;
		margin: 0;
	}
	.left__menu {
		display: flex;
		padding-left: 0;
		flex-wrap: nowrap;
    overflow-x: auto;
    scrollbar-width: none;
	}
	.left__menu li:not(:last-child) {
		margin-right: 8px;
	}
	.left__menu li {
		width: auto;
		white-space: nowrap; 
        flex-shrink: 0;
	}
	.left__menu li > a {
		display: inline-flex;
		width: auto;
		white-space: nowrap; 
        flex-shrink: 0;
        border-radius: 16px;
        background: var(--color-10);
        padding: 8px 6px;
	}
	.replenish {
		font-size: 10px;
	}
	.personal__account .col-custom-9 {
		max-width: 100%;
	}
	.stock-full-page {
		gap: 16px;
	}
	.stock-full-page .item {
		padding: 24px;
	}
	.stock-full-page .item .title {
		font-size: 20px;
	}
	.stock-full-page .item .content {
		max-width: 80%;
	}
	.stock-full-page .item .content p {
		font-size: 15px;
	}
	.stock-full-page .item:first-child:after {
		width: 170px;
  		height: 145px;
	}
	.stock-full-page .item:nth-child(2):after {
		width: 110px;
        height: 90px;
	}
	.item-week {
		max-width: 22.9%;
	}
	.item-week .day-week-name {
		font-size: 20px;
	}
	.item-week .parent-title {
		font-size: 16px;
	}
	.item-week .list {
		font-size: 12px;
	}
	.info-columns-3 .item {
		max-width: 32.1%;
	}
	.info-columns-4 .item {
		max-width: 23.6%;
	}

body {
	padding-bottom: 110px;
}
#footer {
	display: none;
}

.bg-anim-img {
	display: none;
}
.long-heading.min-height {
	min-height: 120px;
}
.inner-page__contacts ul li a {
	width: auto !important;
}
.order-page.pb-100 {
	padding-bottom: 130px;
}
.tab-content {
	display: none;
}
.tab-content.show {
	display: inherit;
}

.delivery__time .content {
	-webkit-line-clamp: 6;
}
#weeks {
	max-height: 100%;
}
.buttons__categories.fixed {
	top: 63px;
}
.weeks__info {
	max-width: 59%;
}
.weeks__info .txt {
	max-width: 88%;
}
.slickbuttons {
	max-width: 48.3%;
}
.today-date {
	position: relative;
	bottom: inherit;
	left: inherit;
	width: 100%;
	max-width: 100%;
	margin-top: 16px;
}

#weeks .container .row {
	min-height: 100%;
	max-height: 100%;
}
.day__categories .cat-button {
	max-width: 13.1%;
}
.day__categories {
	max-width: 60% !important;
}
.delivery__time {
	position: absolute;
	max-width: 38.2%;
	right: 16px;
}
.products__row.list {
	max-width: 70%;
}
.parent-desert {
	max-width: 28.2%;
}
.desert__slider .module-product-card.bakery {
	max-width: 100%;
	margin: 0;
}
.parent-desert .module-product-card {
	margin-right: 16px;
}
.top-title-buttons {
	justify-content: space-between;
}
.top-title-buttons .slickbuttons:nth-child(2) {
	justify-content: right;
}
.buttons__categories {
	margin-top: 20px;
}

} /* END 1199px */

@media screen and (max-width: 992px) {
	.slick-button {
		display: none;
	}

.top-information__box {
	font-size: 12px;
}
#header .add-address, .go-account {
	max-width: 48.9%;
}

.navigation__row .search .col-3 {
	max-width: 50%;
}
.navigation__row .search .col-9 {
	max-width: 48.8%;
}
#stories-slider {
	padding-top: 15px;
}
.stories__slider .item {
	width: 89px !important;
	height: 79px;
	margin-right: 14px;
}
.stories__slider .item figure {
	width: 57px;
	height: 42px;
}
.stories__slider .item figure img {
	width: 100%;
	border-radius: 10px;
}
.stock .item {
	height: 130px;
	padding: 14px 19px;
}
.stock .item .title {
	font-size: 16px;
	margin-bottom: 5px;
}
.stock .item .content {
	max-width: 134px;
}
.stock .item .content p {
	font-size: 12px;
}
.stock .item:first-child::after {
	width: 145px;
	height: 125px;
	bottom: -30px;
	right: -25px;
}
.stock .item.child-2::after {
	width: 110px;
	height: 90px;
	bottom: 0;
	right: 7px;
}

.stock .item.child-3::after, 
.stock .item.child-4::after, 
.stock .item.child-5::after, 
.stock .item.child-6::after, 
.stock .item.child-7::after, 
.stock .item.child-8::after {
	top: 0;
    left: inherit;
    width: 124px;
    height: 227px;
    background-size: cover;
    right: 0;
}
.weeks__info .txt {
	max-width: 92%;
}
.delivery__time {
	display: none;
}
.day__categories {
	max-width: 82%;
}
.day__categories .cat-button {
	max-width: 13.2%;
}
.day__categories .cat-button .day-week {
	font-size: 18px;
	font-weight: 400;
}
.day__categories .cat-button .calendar-day {
	font-size: 16px;
	font-weight: 400;
}
.buttons__categories {
	background: none;
	margin-top: 0;
	padding: 12px 0;
}
.buttons__categories .tab-button,
.tab-button-first {
	font-size: 18px !important;
	font-weight: 400;
	height: 39px !important;
	border-radius: 10px !important;
}
.product-card {
	max-width: 48.9%;
}
.dishes .box .name {
	width: 100%;
	max-width: 83%;
}
.module-product-card .dishes .box .name {
	padding-right: 0;
}
#add-conditions .heading__title,
.add-cond-item .content,
.button-next-menu,
#faq,
#footer {
	display: none;
}
.add-cond-item h3 {
	font-size: 16px;
	font-weight: 400;
	max-width: 150px;
}
.add-cond-item {
	position: relative;
	min-height: 116px;
	padding: 16px;
	border-radius: 16px;
}
.add-cond-item.child-1 {
	background-size: 50% !important;
}
.add-cond-item.child-2 {
	background-size: 17% !important;
}
.add-cond-item .custom__btn {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	z-index: 5;
	opacity: 0;
	width: 100%;
	height: 100%;
	max-width: 100%;
}
.add-cond-item {
	margin-bottom: 16px;
}
.cart-products li.active .products__row {
	gap: 10px;
}
.cart-products .products__row .product-card {
	max-width: 31.8%;
}

.cart-products .product-card .price-total {
	font-size: 21px;
}

.cart-page .left {
	background: none;
	padding: 0;
}
.cart-page .page__header h1 {
	font-size: 24px;
}
.order-finish .content .title {
	font-size: 28px;
	text-align: center;
}
.orders-list .field {
	font-size: 12px;
}
.orders-list .field-3 {
	max-width: 110px;
}
.orders-list .field-1 {
	max-width: 55px;
}
.orders-list .field-5 {
	max-width: 100px;
}
.orders-list .points {
	padding: 3px 8px;
}

.personal__account .stock .item {
	height: 200px;
}
.editbox .dishes .box .name {
	max-width: 100%;
}
.personal__account .content-box .title {
	font-size: 24px;
}
.total-units .totalunit-title {
	font-size: 20px;
}
.total-units .points {
	font-size: 16px;
	padding: 3px 8px;
}
.units-heading-title .custom__btn {
	font-size: 10px;
	height: 32px;
	background: #434390;
	padding: 0 12px;
}
.last-order {
	margin-top: 40px;
}
.content-box.orders-stories .status-top {
	padding-left: 0;
}
.content-box.orders-stories .order-title {
	font-size: 24px;
}
.content-box.orders-stories .status-top {
	font-size: 18px;
}
.order-stories-list .item .heading {
	font-size: 20px;
}
.order-stories-list .item .order-parent {
	font-size: 16px;
}
.stock-full-page .item {
	max-width: 48.9%;
	height: 205px;
	padding: 22px 30px;
}
 .stock-full-page .item:first-child::after {
 	width: 180px;
 	height: 155px;
 }
 .stock-full-page .item .title {
 	font-size: 22px;
 }
 .stock-full-page .item .content {
 	max-width: 75%;
 }
 .stock-full-page .item .content p {
 	font-size: 16px;
 }

 .stock-full-page .item:nth-child(3):after,
 .stock-full-page .item:nth-child(4):after,
 .stock-full-page .item:nth-child(5):after,
 .stock-full-page .item:nth-child(6):after,
 .stock-full-page .item:nth-child(7):after,
 .stock-full-page .item:nth-child(8):after {
 	top: inherit;
    bottom: -10%;
    width: 60%;
    height: 100%;
    background-size: inherit;
 } 

 .item-week {
 	max-width: 48.2%;
 }
 .item-week .list {
 	font-size: 14px;
 }
 .long-heading h1 {
 	font-size: 36px;
 }

.long-heading {
	margin-top: 24px;
	min-height: 50px;
	padding: 0;
} 
#long .bg-anim-img {
	display: none;
}
.info-columns-3 .item,
.info-columns-4 .item {
	max-width: 31.7%;
}
.info-columns .item {
	padding: 24px 16px;
}
.info-columns .item .title-item {
	font-size: 16px;
}
.info-columns .item p {
	font-size: 14px;
}
.long-heading .top-content {
	position: relative;
  top: inherit;
  transform: none;
  left: 0;
  max-width: 100%;
}
.info-columns .item.stock .stock-info {
	width: 52px;
	height: 52px;
	background-size: cover;
	font-size: 20px;
	top: -12px;
}

.static-page__row .col-7,
.static-page__row .col-5 {
	max-width: 100%;
	padding: 0;
}
.static-page__row figure {
	margin: 8px 0 0;
	max-height: 355px;
}
.static-page__row figure img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.inner-page__contacts p {
	max-width: 100%;
}
.long-heading.min-height {
	min-height: 100%;
}
#long {
	padding: 0;
}
#products .today-date {
	padding: 16px 0 0 0; 
}
.extras-check-products .product-summary .order-name {
	max-width: 84.8%;
}
.extras-check-products .product-summary .price {
	max-width: 10%;
}
#weeks .row {
	align-items: self-start;
}
#weeks {
	max-height: 100%;
}
.weeks__info .txt p {
	font-size: 14px;
}
.weeks__info {
	max-width: 45%;
	height: auto;
}
.weeks__info .icon {
	margin: 0 auto;
}
.delivery__time {
	order: 2;
	display: block;
	max-width: 50%;
}
.day__categories {
	order: 3;
}
.delivery__time .content {
	-webkit-line-clamp: 5;
}
.only-mobile #add-conditions {
	padding: 0;
}
#button-up {
	bottom: 70px;
	right: 15px;
}
.buttons__categories.fixed {
	top: 75px;
}
.day__categories {
	max-width: 100% !important;
	justify-content: center;
	margin: 0 auto;
}
.today-date {
	margin: 0 0 16px;
}
.delivery__time .content {
	-webkit-line-clamp: 7;
}
.products__row.list {
	max-width: 100%;
}
.top-title-buttons .slickbuttons:nth-child(2) {
	display: none;
}
.parent-desert {
	max-width: 100%;
}

.parent-desert .module-product-card,
.desert__slider .module-product-card.bakery {
	margin-right: 16px;
}
#weeks {
	height: auto;
	padding-bottom: 16px;
}
.delivery__time .content {
	-webkit-line-clamp: 5;
}


} /* END 992px */

@media screen and (max-width: 767px) {
	
	#system-message-container joomla-alert {		
  top: 50%;
  right: inherit;
  max-width: 200px;  
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%,-50%);
	}
#header .add-address, .go-account {
	max-width: 48.3%;
	width: 100%;
}
.go-account .name {
	max-width: 85%;
}
.top-information__box {
	gap: 0;
}
.product-card .price-and-pcs .input-number {
	margin: 0 auto 16px;
}
.cart .product-card .price-and-pcs .input-number,
.jshop_list_product .product-card .price-and-pcs .input-number {
	margin: 0;
}
.jshop_list_product .product-card .price-total {
	margin: 0 0 0 auto !important;
}
.product-card .price-total {
	margin: 0 auto;
}
.product-card .product_in_cart, .module-product-card .product_in_cart {
	display: none;
}
.add-dishes .name {
	max-width: 60.5%;
}
.add-dishes .bottom .buttons {
	width: 100%;
	margin: 16px 0 0;
}
.add-dishes .buttons .custom__btn {
	width: 100%;
	height: 30px;
}
.weeks__info {
	height: auto;
	margin: 0 16px 20px;
}
.weeks__info .txt {
	max-width: 87.9%;
}
.weeks__info .txt p {
	font-size: 18px;
}
#weeks {
	overflow-x: hidden;
}
#weeks .container {
	padding: 0;
}
.day__categories {
	flex-wrap: nowrap;
	max-width: 100%;	
	overflow-x: auto;
	margin: 0 0 0 16px;
	scrollbar-width: none; 
	-ms-overflow-style: none;
}
.day__categories::-webkit-scrollbar {
	display: none;
}
.day__categories .cat-button {
	width: 100%;
	min-width: 81px;
	height: 47px;
}
.day__categories .cat-button .day-week {
	font-size: 16px;

}
.day__categories .cat-button .calendar-day {
	font-size: 12px;
}
.buttons__categories {
	flex-wrap: nowrap;
	overflow-x: auto;
	scrollbar-width: none; 
	-ms-overflow-style: none;
	margin: 0 0 16px 16px;
	padding-top: 16px;
}
.buttons__categories::-webkit-scrollbar {
	display: none;
}
.buttons__categories .tab-button,
.tab-button-first {
	font-size: 12px !important;
	font-weight: 400;
	height: 34px !important;
	padding: 0 14px;
}
.product-card {
	max-width: 48.3%;
}
.list_product .products__row {
	align-items: flex-start;
}
.product-card .open-full-product {
	display: flex !important;
	margin: 16px auto 0;
	padding: 0 25px;
	position: relative;
	z-index: 10;
}
.product-card .oiproduct {
	display: none;
}
.product-card.show .oiproduct {
	display: block;
}
.cart-products .products__row .product-card {
	max-width: 48.3%;
	max-height: 100%;
}
.cart-products .products__row .product-card .input-number__input {
	width: 30px;
}
.cart_reload {
	margin-left: auto;
}
.cart-products .product-card .price-total {
	margin: 0 0 0 15px;
}
.jshop .cart-products li .products__row {
	align-items: self-start;
}
.promo {
	margin-top: 16px;
}
.order-finish .bonus {
	font-size: 18px;
	max-width: 237px;
}
.order-finish .bonus .icon {
	width: 20px;
	height: 20px;
}
.order-finish .content {
	padding: 0 16px;
}
.personal__account .content-box .top {
	background: none;
	top: 15px;
}
.personal__account .content-box {
	padding: 24px 16px 45px;
}
.personal__account .content-box .top .username {
	font-size: 14px;
}
.level {
	padding: 4px;
	max-width: 32px;
}
.bonus-info {
	height: 32px;
}
.bonus-info .icon,
.bonus-info a {
	width: 24px;
	height: 24px;
}
.bonus-info a {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0;
}
.bonus-info a svg {
	width: 60%;
	height: 60%;
}
.last-order .title-last-order {
	font-size: 16px;
}
.tracking-order {
	font-size: 14px;
	height: 25px;
}
.tracking-order .icon {
	width: 20px;
	height: 20px;
}
.orders-list .top-heading {
	display: none;
}
.orders-list .order-item {
	padding: 0;
	align-items: start;
}
.orders-list .field {
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: 10px 16px;
	max-width: 100%;
}
.orders-list .field .title {
	font-size: 12px !important;
	font-weight: 400;
	margin: 0;
	width: 100%;
	max-width: 35%;
}
.orders-list .field-1 {
	max-width: 76.1%;
	justify-content: space-between;
	background: var(--color-7);
	height: 40px;
	align-items: center;
}
.orders-list .open-order {
	height: 20px;
	font-size: 9px;
	background: var(--color-2);
	padding: 0 10px;
}
.orders-list .field-2 {
	order: 3;
}
.orders-list .field-3 {
	order: 4;
}
.orders-list .field-4 {
	order: 5;
}
.orders-list .field-5 {
	order: 6;
}
.orders-list .field-6 {
	order: 2;
	background: var(--color-7);
	max-width: 23.9%;
}
.editbox {
	max-width: 100%;
}
.editbox .level {
	max-width: 60px;
}
.editbox .add-company {
	min-height: 70px;
}
.personal__account .top-title .title {
	width: 100%;
	max-width: 56.2%;
}
.archiv-order {
	max-width: 43.8%;
}
.archiv-order {
	text-align: center;
}
.archiv-order p {
	font-size: 12px;
	margin: 0 0 3px;
	width: 100%;
	max-width: 100%;
}
.custom-form .control input {
	max-width: 100%;
}
.custom-form .control.mail {
	justify-content: space-between;
}
.custom-form .control.mail input {
	max-width: 50%;
}
.custom-form .control.icon-box {
	max-width: 100%;
}
.orders-list.details-pays .field {
	max-width: 100% !important;
	justify-content: space-between;
}
.orders-list.details-pays .field.total-sum .currency {
	display: none;
}

.units-table .top-heading {
	display: flex;
}
.units-table .top-heading .field-5 {
	justify-content: right;
}
.units-table .field {
	background: none;
}
.units-table .field .only-mobile-block {
	display: none;
}
.total-units .totalunit-title {
	font-size: 20px;
}
.total-units .points {
	padding: 2px 6px;
}
.units-heading-title .title {
    width: 100%;
    max-width: 100%;
    margin-bottom: 8px !important;
}
.stock-full-page {
	gap: 14px;
}
.stock-full-page .item {
	padding: 20px 16px;
	max-width: 48.5%;
}
.stock-full-page .item .title {
	font-size: 16px;
}
.stock-full-page .item .content p {
	font-size: 14px;
}
.item-week {
	max-width: 100%;
}
.long-heading h1 {
	max-width: 100%;
}
.menu-heading-title .title {
	font-size: 22px;
}
.printes-icons {
	margin: 8px 0 0 auto;
}
.info-columns-3 .item, .info-columns-4 .item {
	max-width: 48.2%;
}
.info-columns .item p {
	font-size: 12px;
}
.menu-link-wrapper h3 {
	font-size: 24px;
}
.menu-link-wrapper {
	height: 340px;
}
.personal__account .content-box .top {
	position: relative;
	padding: 0 0 15px;
	top: 0;
	justify-content: right;
}
.last-order {
	margin-top: 0;	
}
.personal__account .content-box .title {
	margin-bottom: 20px !important;	
}
.orders-list .field .title {
	margin: 0 !important;	
}
.cart_block_discount figure {
	display: none;
}
.extras-check-products .product-summary .order-name {
	max-width: 82.3%;
}
.weeks__info {
	max-width: 100%;
}
.delivery__time {
	max-width: 100%;
	position: relative;
	margin: 0 15px 20px;
}
.delivery__time .content {
	-webkit-line-clamp: 3;
}
.weeks__info .txt p {
	font-size: 14px;
}
.weeks__info .txt {
	max-width: 100%;
	text-align: center;
}
.today-date {
	order: 4;
}
.day__categories {
	order: 3;
	margin: 0 0 16px;
	border-radius: 0 !important;
	justify-content: left;
}
.delivery__time {
	margin: 0 0 16px;
	right: inherit;
}
.slickbuttons {
	max-width: 100%;
}
.delivery__time.show {
	position: relative;
	right: inherit;
}
.product-card .open-full-product {
	font-size: 13px;
}
.products__row.list .product-card {
	max-width: 100%;
	margin-right: 15px;
}
#payment_form .quick_checkout:not(:first-child) {
	max-width: 47.9%;
}
#weeks .container {
	padding: 0 15px;
}

} /* END 767px */

@media screen and (max-width: 527px) {

.top-information__box {
	height: auto;
	font-size: 13px;
	gap: 5px;
	padding: 7px 40px 7px 13px;
	text-align: center;
	margin-bottom: 12px;
}
.top-information__box .close-button::before {
	content: none;
}
.top-information__box .close-button .icon svg {
	width: 16px;
	height: 16px;
}
#header .col-11 {
	padding-left: 0;
	margin-top: -48px;
}

.top-information__box .close-button {
	top: 10px;
	left: inherit;
	right: 10px;
	margin: 0;
	transform: none;
	padding-left: 8px;
}
.top-information__box .close-button:before {
	content: "";
}
.navigation__row .search .col-3 {
	max-width: 100%;
}
.navigation__row .search .col-9 {
	display: none;
}
.pre-clauses li > a {
	font-size: 11px;
}
.stock .item .title {
	font-size: 14px;
	margin-bottom: 8px;
}
.stock .item {
	border-radius: 16px;
}
.stock__modal .stock__content {
	border-radius: 0;
	height: 100vh;
}
.weeks__info .txt {
	max-width: 78.9%;
}
.buttons__categories .tab-button,
.buttons__categories  .tab-button-first {
    white-space: nowrap; 
    flex-shrink: 0;
    font-size: 14px;
    font-weight: 400;
    height: 34px;
    padding: 0 14px;
    width: auto;
}
.dishes .box .name {
	max-width: 71.2%;
}
.product-card .price-total {
	font-size: 25px;
}
.add-dishes .name {
	max-width: 60.4%;
}
.add-dishes .bottom .add-up-card {
	max-width: 100%;
	margin-top: 8px;	
}
.product-card {
	max-width: 100%;
	transition: all 0.2s ease-in-out;
}
.choise-product {
	width: 100%;
	max-width: 100%;
	margin-bottom: 16px;
	cursor: pointer;
}
.extras-check-products .product-summary .price {
	max-width: 15%;
}
.extras-check-products .product-summary .order-name {
	max-width: 72.2%;
}

.scroll-dishes {
	height: auto;
  overflow-y: visible;
}
.product-card:not(:first-child).show {
	max-height: 100%;
}
.product-card:not(:first-child).show .dishes {
	visibility: visible;
	opacity: 1;
}
.product-card:not(:first-child).show .choise-product {
	display: none;
}
#add-conditions .col-6:nth-child(1), #add-conditions .col-6:nth-child(3) {
	padding-right: 4px;
}
#add-conditions .col-6:nth-child(2), #add-conditions .col-6:nth-child(4) {
	padding-left: 4px;
}
.only-mobile #add-conditions {
	padding: 0 0 10px;
}
.add-cond-item {
	margin-bottom: 8px;
}
.add-cond-item h3 {
	font-size: 14px;
}
.add-cond-item.child-2 {
	background-size: 35% !important;
}
.delivery__time .content {
	-webkit-line-clamp: 5;
}
.delivery__time {
	padding-bottom: 35px;
}
.modal .title {
	font-size: 28px;
}
.authorization__block {
	padding: 24px 16px 37px;
}
.authorization__block label {
	font-size: 18px;
}
.authorization__block input {
	width: 100%;
}
.authorization__block .conf {
	font-size: 12px;
}
.authorization__block .number {
	font-size: 20px;
}
.draft-check .total .actual-price {
	font-size: 24px;
}
.draft-check .title .icon {
	margin-right: 10px;
}
.draft-check .share {
	font-size: 12px;
}
.draft-check .flexbox.jc-space {
	gap: 12px;
}
.cart-products .products__row .product-card {
	max-width: 100%;
}
.module-product-card-inner .container {
	padding: 0;
}
.dilivery__time .time, .dilivery__time .date .title {
	font-size: 18px;
}
.dilivery__time .time span {
	font-size: 16px;
}
.dilivery__time .date .choised-weeks span {
	font-size: 14px;
}
.dilivery__time .date {
	margin-left: 20px;
}
.dilivery__time {
	justify-content: space-between;
}
.close-btn-delivery {
	width: 32px;
	height: 32px;
	padding: 7px;
}
.cart-page .page__header h1 {
	font-size: 24px;
	margin-bottom: 24px;
}
.order-page .dishes .name, .promo .title {
	font-size: 20px;
}
.order-page .dishes .name {
	max-width: 100%;
}
.order-form .fieldbox.mini {
	max-width: 100%;
}
.order-form .fieldbox, .promo .fieldbox {
	max-width: 100%;
}
.personal__account .content-box .top {
	top: 0;
	left: 50%;
	margin-right: -50%;
	transform: translateX(-50%);
	background: var(--color-10);
	border-radius: 0 0 24px 24px;
	padding: 8px;
}
.personal__account .content-box.profile {
	padding: 60px 16px 45px;
}
.orders-list .field-1 {
	max-width: 65%;
	justify-content: left;
}
.orders-list .field-1 .order-title {
	margin-right: 5px;
}
.orders-list .field-6 {
	max-width: 35%;
}
.personal__account #stock-module .heading__title h2 {
	font-size: 18px;
}
.editbox .add-company,
.editbox .head-title {
	font-size: 16px;
}

.archiv-order {
	margin-top: 12px;
}
.archiv-order,
.personal__account .top-title .title {
	max-width: 100%;
	text-align: center;
}
.personal__account .date-row {
	margin: 0 auto;
}
.custom-form .control span {
	font-size: 11px;
}
.custom-form .control.mail input {
	max-width: 44.7%;
}
.custom-form .del-account {
	margin: 20px 0 0 auto;
	font-size: 12px;
}
.personal__account .content-box {
	padding: 24px 16px 15px;
}
.custom-form .custom__btn {
	margin: 0 auto;
}
.personal__account .content-box .title {
	font-size: 22px;
}

.total-units .totalunit-title {
	font-size: 18px;
}
.total-units .points {
	font-size: 14px;
}
.units-heading-title .custom__btn {
	padding: 0 4px;
	height: 28px;
}
.total-units .totalunit-title {
	margin-right: 8px;
}
.units-table .field {
	height: auto;
}
.content-box.delivery-address .dishes .box .name {
	max-width: 100%;
}
.order-stories-list .item .heading {
	font-size: 18px;
}
.order-stories-list .item .order-parent {
	font-size: 14px;
}
.content-box.orders-stories .order-title {
	font-size: 20px;
}
.content-box.orders-stories .go-back {
	width: 30px;
	height: 30px;
	padding: 4px;
}
.content-box.orders-stories .choised-weeks {
	display: flex;
	flex-wrap: wrap;
	gap: 2px;
}
.content-box.orders-stories .choised-weeks span {
	font-size: 14px;
}
.content-box.orders-stories .status-top {
	font-size: 16px;
}
.content-box.orders-stories .status-top .order-status {
	margin-bottom: 8px;
}
.stock-full-page .item {
	max-width: 100%;
}
.stock-full-page .item .title {
	font-size: 22px;
}
.stock-full-page .item .content p {
	font-size: 16px;
}
.menu-heading-title .title {
	font-size: 18px;
}
.item-week {
	margin-bottom: 24px;
}
.info-columns-3 .item, .info-columns-4 .item {
	max-width: 100%;
}
.menu-link-wrapper {
	padding: 24px;
}

.inner-page__contacts .row {
	gap: 20px;
}
.personal__account .content-box.profile {
	padding: 0 16px 45px;
}
.personal__account .content-box .top {
	justify-content: center;
	margin-bottom: 20px;	
}
.content-box.orders-stories .choised-weeks {
	margin: 15px auto 0;
	width: 100%;
	max-width: 100%;
	justify-content: right;
}
.order-finish .content .icon {
	width: 70px;
	height: 70px;
	margin: 20px auto 0;
}
.order-finish {
	min-height: 450px;
}
.order-finish .bonus {
	max-width: 218px;
}
.order-finish .bonus .icon {
	margin-left: 4px;
	width: 15px;

}
.orders-list .choised-weeks .row {
	margin-top: 10px;
}
.personal__account .left__row {
	gap: 5px;
}
.content-box.delivery-address .custom__btn {
	display: flex;
	margin: 20px auto 0;
}
main {
	padding: 10px 0 30px;
}
.menu-heading-title .title {
	order: 2;
}
.printes-icons {
	order: 1;
	width: 100%;
	max-width: 100%;
	margin: 0 0 15px;
	justify-content: right;
}
.personal__account .content-box.profile .level {
	padding: 4px;
    max-width: 100%;
    min-width: inherit;
    width: 22px;
    height: 22px;
    font-size: 10px;
    margin-right: 15px;
}
.personal__account .content-box.profile .level span {
	font-size: 7px;
}	
.personal__account .content-box .top .username {
	margin: 0 5px 0 0;
}
.editbox__row .level {
	width: 42px !important;
	height: 42px !important;
	font-size: 22px !important;
}
.points .icon {
	margin-left: 1px;
}
#header.sticky .add-address,
#header.sticky .go-account,
#header.sticky .search {
	display: none;
}
.editbox .stock-info {
	background-size: 42px;
	width: 42px;
	height: 42px;
	font-size: 13px;
}
.pre-clauses {
	
}

.social-phone li a {
	width: 35px !important;
	height: 35px !important;
}
.social-phone .number__text {
	display: none;
}
#header .col-1 {
	max-width: 22%;
}
#header .col-11 {
	margin: 0 0 0 auto !important;
	max-width: 78%;
}
#header .col-12 {
	display: block !important;
}
#header .add-address {
	display: none;
}
.navigation__row {
	align-items: center;
	padding-top: 0;
}
#header .go-account {
	max-width: calc(41% + 2.4vw);
	height: 35px;
}
#header .social-phone {
	margin-bottom: 0;
}
#header .col-1 {
	padding-right: 8px;
}
#header .logotype {
	width: auto;
	max-height: 83px;
}
#header .logotype svg {
	width: 100%;
	height: 100%;
}

.go-account .name {
	max-width: calc(55% + 2vw);
}
.navigation__row .search {
	margin-top: 8px;
}
.navigation__row .search.open .col-3 {
	display: none;
}
.navigation__row .search.open .col-9 {
	display: block;
}
.navigation__row .search .form {
	max-width: 66%;
}
#header.sticky {
	padding: 5px 0;
}
.buttons__categories.fixed {
	top: 65px;
    left: 0;
    margin: 0;
    border-radius: 0;
    z-index: 20;
    max-width: 100%;
}
#header .social-phone {
	max-width: 52.1%;
	margin-left: auto;
}
.widget-bottom li > .item {
	max-width: 71px;
}
.widget-bottom li > .item .icon {
  width: 35px;
  height: 35px;
  padding: 4px;
}
.weeks__info {
	margin: 0 0 10px;
}
.today-date {
	text-align: center;
	margin: 0;
}
.day__categories {
	background: none !important;
}
.slickbuttons {
	margin: 16px 0;
}
.slickbuttons .title-cats {
	margin: 0 auto;
	text-align: center;
}
.slickbuttons .btn-row {
	display: none;
}
.products__row.list .product-card {
	margin: 0 auto 16px;
	max-width: 316px;
}
.product-card .product-name {
	text-align: center;
}
.parent-desert .module-product-card {
	margin: 0 5px;
}
.module-product-card .dishes {
	background-size: 100% 2%;
}
#payment_form .quick_checkout:not(:first-child) {
	max-width: 46.7%;
	max-height: 110px;
}
.quick_checkout:not(:first-child) label {
	color: transparent;
}
.quick_checkout:not(:first-child) label::after,
.quick_checkout:not(:first-child) label::before {
	top: 0;

}
#payment_form .quick_checkout img {
	max-width: 110px;
}
#payment_form .quick_checkout {
	background: var(--color-5);
}
.desert__slider .module-product-card.bakery {
	margin: 0 5px;
}
.btn.btn-success.j_sms_registration_submit_button {
	margin-bottom: 16px;
}
.desert__slider {
	overflow-x: hidden;
	margin-right: -16px;
}
.desert__slider .slick-list {
	overflow: visible;
}

} /* END 527px */

@media screen and (max-width: 389px) {



.widget-bottom li > .item {
	width: 58px;
	height: 52px;
}
.draft-check .title {
	font-size: 19px;
}
.draft-check .title .icon {
	width: 30px;
	height: 30px;
	margin-right: 6px;
}
.clear__button {
	font-size: 13px;
}
.draft-check .flexbox.jc-space {
	gap: 8px;
}
.dilivery__time .date {
	margin: 16px 0 0;
}
.order-form .fieldbox.mini {
	max-width: 100%;
}

.last-order .title-last-order {
	font-size: 14px;
}
.content-box.orders-stories .go-back {
	margin-right: 8px;
}
.content-box.orders-stories .order-title {
	font-size: 18px;
}
.content-box.orders-stories .choised-weeks span,
.order-stories-list .item .order-parent {
	font-size: 12px;
}
.long-heading h1 {
	font-size: 24px;
}
#long {
	padding-bottom: 0;
}
.custom-form .control span {
	font-size: 10px;
	margin-left: 5px;
}

} /* END 389px */